{
  "seite": "159",
  "name": "LEIB DES EISES",
  "probe": [
    "MU",
    "KL",
    "GE"
  ],
  "probeMod": "",
  "technik": "Die Elfe stellt sich barfuß auf eine Eisfläche, breitet die Arme aus und summt die Formel.",
  "zauberdauer": {
    "normal": "20 Aktionen"
  },
  "wirkung": "Durch diesen Spruch versetzt die Elfe sich in einen Zustand, in dem ihr durch Kälte und Eis keinerlei Schaden entsteht. So kann sie selbst in kältestem Wasser schwimmen oder sich ohne Kleidung dem schärfsten Wind aussetzen, ohne durch die Kälte auch nur einen LeP zu verlieren oder sie auch nur als unangenehm zu empfinden. Selbst unter einer Schneelawine begraben zu werden, schadet der Elfe nicht (solange sie noch genug Luft bekommt), und der Schlag eines Eis-Elementars mag sie durch die Luft schleudern, kostet sie aber keinen einzigen Lebenspunkt. Indirekter Schaden durch Eis ist jedoch durchaus möglich, etwa wenn die Elfe in Eisblöcken eingeschlossen wird und keine Luft mehr zum Atmen bekommt, oder wenn ihr ein Eis-Elementar mit voller Kraft gegen einen Felsen wirft. Ausdrücklich ausgenommen von diesem Schutz ist dämonisch pervertiertes Eis. Gegen eine eventuelle Schadenswirkung von dämonisch pervertiertem Eis können nur die ZfP* als 'Schadenspuffer' eingesetzt werden.",
  "kosten": [
    {
      "cost": 13,
      "additionalFormula": "3 * Spielrunde",
      "variables": ["Spielrunde"],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst",
  "wirkungsdauer": "je nach AsP-Aufwand, höchstens ZfP* SR (A)",
  "modifikationen": "Zauberdauer, Zielobjekt (mehrere – siehe unten), Wirkungsdauer",
  "varianten": [
    {"name": "Kältebann",
      "description": "Dies ist die abgeschwächte Variante des eigentlichen Zaubers, die von Achaz dazu verwendet wird, ihren Nachteil der Kälte starre vorübergehend außer Kraft zu setzen. Die Kosten betragen nur 13 AsP + 3 AsP pro Stunde, die Wirkungsdauer entsprechend höchstens ZfP* Stunden. Die Auswirkungen dieses Zaubers heben die Auswirkungen der Kältestarre vollständig auf.",
      "mod": "",
      "limit": "nur in der kristallomantischen Repräsentation"
    },
    {"name": "Ausgedehnte Aura",
      "description": "Diese Variante erweitert den Effekt des Zaubers auf die Kleidung und am Leib getragene Ausrüstung der Elfe.",
      "mod": 3,
      "limit": "nicht in der kristallomantischen Repräsentation"
    },
    {"name": "Durch Eis und Schnee",
      "description": "Es gilt, dass was zum Durchdringen von Erz gesagt wurde, auch für Eis und Schnee gilt.",
      "mod": 0,
      "limit": "14; nicht in der kristallomantischen Repräsentation"
    },
    {"name": "Begleiter",
      "description": "Mit dieser Variante ist die Elfe in der Lage, weitere Personen mitzunehmen und sie vor Kälteschaden zu bewahren. Pro Begleiter ist die Zauber-Probe um 5 Punkte erschwert, die Kosten steigen auf jeweils 7 AsP + 1 AsP pro Spielrunde für jeden Mitreisenden.",
      "mod": 5,
      "limit": "14; nicht in der kristallomantischen Repräsentation"
    },
    {"name":  "Leib aus Eis",
      "description": "Diese Leib aus Eis verleiht der Elfe einen Kristallkörper, der ihr einen Bonus von ZfP*/2 auf KK und RS, eine zusätzliche Attacke 1W3 mit Kälteschaden sowie erhöhten Widerstand gegen physischen Schaden verleiht.",
      "mod": 7,
      "limit": "18; nicht in der kristallomantischen Repräsentation"
    }
  ],
  "reversalis": "Die Elfe erleidet durch Eis in all seinen unterschiedlichen Ausprägungen doppelten Schaden durch Kälte. Wie stark der Schaden durch Kälte ansteigt, ist im Einzelfall vom Meister festzulegen.",
  "antimagie": "Kann in einer Zone des VERWANDLUNG BEENDEN oder des EISBANN nur erschwert gewirkt werden, und eine Elfe, die unter der Wirkung des Zaubers steht, kann die entsprechende Zone nicht betreten. Gezielt angewendet können beide Formeln die Wirkung des LEIB DES EISES unterbrechen.",
  "merkmal": [
    "Form",
    "Elementar (Eis)"
  ],
  "komplexität": "E",
  "repräsentation": {
    "Achaz": 3,
    "Elf": 3,
    "Geode": 2,
    "Druide": 2
  },
  "info": "Diese Formel aus der Hexalogie der elementaren Leiber erfreut sich nur noch unter Firnelfen der größten Bekanntheit. Für andere Elfen gilt eine Verbreitung von 2. Die Gildenmagier in Olport und Belhanka haben Kenntnis von der Existenz dieser Formel, konnten aber noch keinen Elf dazu bringen, sie ihnen weiterzugeben."
}
